
Application: gvSIG desktop - gvSIG feature requests #4720
Añadir soporte para Git al editor de scripts
10/23/2017 08:19 PM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Scripting
Target version: 2.4.0-2842
gvSIG version: 2.4.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

History
#1 - 10/23/2017 08:20 PM - Joaquín  del Cerro Murciano
- Target version set to 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220)

#2 - 10/23/2017 08:21 PM - Joaquín  del Cerro Murciano
- Subject changed from Añadir soporte para Git al editor de formularios to Añadir soporte para Git al editor de scripts

#3 - 11/04/2017 02:52 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2842
- Assignee set to Joaquín  del Cerro Murciano
- Category set to Scripting

#4 - 11/21/2017 01:20 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#5 - 11/23/2017 01:35 PM - Álvaro Anguix
- Status changed from Fixed to Closed
